/* global */
html{height: 100%;}

body
{ font-family: verdana, arial, sans-serif;
  padding: 0px;
  margin: 0px;
  font-size: .68em;
}

p
{ margin: 0px;
  padding: 0px 0px 10px 0px;
  /* line-height: 1.7em; */
}

h1
{ font-family: arial, sans-serif;
  letter-spacing: .1em;
}

h2
{ margin: 0px;
  padding: 0px 0px 4px 0px;
  font-size: 100%;
}

img{border: 0px;}

a{outline: none;}

/* image positioning - left, right and center */
.left
{ float: left; 
  padding: 0px 8px 0px 0px;
}

.right
{ float: right; 
  padding: 0px 0px 0px 8px;
}

.center
{ display: block;
  text-align: center;
  margin: 0 auto;
}

/* block quote */
blockquote
{ margin: 20px 0px 20px 0px; 
  padding: 10px 20px 0px 20px;
  border-left: 8px solid;
}

/* unordered list */
ul
{ margin: 8px 0px 0px 16px;
  padding: 0px;
}

ul li
{ list-style-type: square;
  margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* ordered list */
ol
{ margin: 8px 0px 0px 24px;
  padding: 0px;
}

ol li
{ margin: 0px 0px 11px 0px; 
  padding: 0px;
}

/* margin lefts / margin rights - to centre content */
#main, #Links, #footer, #logo, #menu, #content
{ margin-left: auto; 
  margin-right: auto;
}

/* main container */
#main{width: 780px;}

/* links above the logo / footer */
#links, #footer
 { 
  padding: 0px 21px 3px 19px; 
  width: 720px;
  height: 10px;
  font-size: 74%;
  /* text-transform: uppercase; */
}

#links{text-align: right;}

#footer{text-align: right;}

#links a, #footer a{text-decoration: none;}

#links a:hover, #footer a:hover{text-decoration: underline;}

/* logo */
#logo
{ width: 760px;
  height: 115px;
  text-align: left;
}

#logo h1
{ margin: 0px;
  padding: 72px 250px 100px 29px;
  font-size: 160%;
  letter-spacing: .2em;
}


.customHr {
    width: 5%
    font-size: 1px;
    color: rgba(0, 0, 0, 0);
    line-height: 1px;

    background-color: grey;
    margin-top: -6px;
    margin-bottom: 10px;
}



/* navigation menu */
#menu
{ height: 19px;
  width: 760px;
}

#menu ul{margin: 0px auto;} 

#menu li
{ float: left; 
  margin: 0px; 
  padding: 0px;
  list-style: none;
} 

#menu li a 
{ display: block; 
  float: center; 
  height: 14px;
  text-decoration: none; 
  font-size: 90%;
  padding: 3px 9px 2px 14px;
  text-transform: uppercase;
} 

/* main content */
#content
{ width: 760px;
  height: auto;
  padding: 0px;
  overflow: hidden;
} 

/* column 1 - contains sidebar items */
#column1
{ width: 207px;
  float: right;
  padding: 16px 0px 15px 0px;
}

.sidebaritem
{ text-align: left;
  width: 188px;
  float: left;
  margin: 0px 0px 25px 0px;
}

.sbihead
{ height: 15px;
  width: 188px;
  padding: 2px 0px 1px 19px;
  text-transform: uppercase;
}

.sbihead h1
{ padding: 0px; 
  margin: 0px; 
  font-weight: bold;
  font-size: 112%;
}

.sbicontent{padding: 1px 8px 8px 19px;
}

.sbicontentn{padding: 1px 8px 8px 19px;
  height: 350px; overflow-y: scroll;
}

.sbicontent p
{ line-height: 14px; 
  padding: 0px 0px 8px 0px;
}

.sbilinks{padding: 0px;}

.sbilinks ul{margin: 0px auto;} 

.sbilinks li 
{ margin: 0px; 
  float: left; 
  list-style: none; 
} 

.sbilinks li a , .sbilinks li a:hover
{ float: left; 
  height: 16px;
  text-decoration: none; 
  padding: 2px 2px 0px 19px;
  /* padding: 5px 0px 4px 19px; */
  width: 188px;
  border: 0px;
} 

/* column 2 - page content */
#column2
{ text-align: justify;
  width: 512px;
  float: left;
  padding: 12px 3px 15px 19px;
}

#column2 h1
{ padding: 6px 0px 4px 0px; 
  margin: 0px 0px 12px 0px; 
  border-bottom: 1px solid;
  font-size: 120%;
  text-transform: uppercase;
  font-weight: normal;
}

.sidebaritem a, #column2 a, .sidebaritem a:hover, #column2 a:hover
{ padding: 0px;
  text-decoration: none;
  padding-bottom: 0px;
  border-bottom: 1px dashed;
}

.sidebaritem a:hover, #column2 a:hover{border-bottom: 1px solid;}

/* additional colour scheme selections */
#colour{margin: 0px 0px 20px 0px;}

#colour a, #colour a:hover{border: 0px;}

.blue
{ background: #FFFFFF url(blue.png) no-repeat left center;
  color: #109CEF;
  padding: 0px 40px 0px 20px;
}

.green
{ background: #FFFFFF url(green.png) no-repeat left center;
  color: #94C65A;
  padding: 0px 40px 0px 20px;
}

.purple
{ background: #FFFFFF url(purple.png) no-repeat left center;
  color: #CE5AEF;
  padding: 0px 40px 0px 20px;
}



#myBtn {
  display: none;
  position: fixed;
  bottom: 50px;
  right: 220px;
  z-index: 99;
  font-size: 12px;
  border: none;
  outline: none;
  background-color: black;
  color: #94C65A;
  cursor: pointer;
  padding: 4px;
  border-radius: 4px;
}

#myBtn:hover {
  background-color: black;
}


.orange
{ background: #FFFFFF url(orange.png) no-repeat left center;
  color: #FF9C21;
  padding: 0px 40px 0px 20px;
}
